[Desktop Entry]
Name=gPodder
Name[cs_CZ]=gPodder
Name[da]=gPodder
Name[de]=gPodder
Name[el]=gPodder
Name[es]=gPodder
Name[es_ES]=gPodder
Name[es_MX]=gPodder
Name[eu]=gPodder
Name[fa_IR]=جی پادر
Name[fi]=gPodder
Name[fr]=gPodder
Name[gl]=gPodder
Name[he]=gPodder
Name[hu]=gPodder
Name[it]=gPodder
Name[kk]=gPodder
Name[ko_KR]=지파더
Name[nb]=gPodder
Name[nl]=gPodder
Name[nn]=gPodder
Name[pl]=gPodder
Name[pt]=gPodder
Name[pt_BR]=gPodder
Name[ro]=gPodder
Name[ru]=gPodder
Name[sk]=gPodder
Name[sv]=gPodder
Name[tr]=gPodder
Name[uk]=gPodder
Name[zh_CN]=gPodder
X-GNOME-FullName=gPodder Podcast Client
X-GNOME-FullName[cs_CZ]=Podcast klient gPodder
X-GNOME-FullName[da]=gPodder podcast-klient
X-GNOME-FullName[de]=gPodder Podcast Client
X-GNOME-FullName[el]=Πελάτης Podcast gPodder
X-GNOME-FullName[es]=Cliente de podcasts gPodder
X-GNOME-FullName[es_ES]=Cliente de podcasts gPodder
X-GNOME-FullName[es_MX]=Cliente de Podcasts gPodder
X-GNOME-FullName[eu]=gPodder Podcast Bezeroa
X-GNOME-FullName[fr]=client de podcasts gPodder
X-GNOME-FullName[gl]=Cliente de podcast gPodder
X-GNOME-FullName[he]=לקוח הפודקסטים gPodder
X-GNOME-FullName[hu]=gPodder podcast kliens
X-GNOME-FullName[it]=Client podcast gPodder
X-GNOME-FullName[kk]=gPodder подкасттар клиенті
X-GNOME-FullName[ko_KR]=gPodder 팟캐스트 클라이언트
X-GNOME-FullName[nb]=gPodder-nettradioopptaksklient
X-GNOME-FullName[nl]=gPodder podcast-client
X-GNOME-FullName[nn]=gPodder podkastklient
X-GNOME-FullName[pl]=Klient Podcastów gPodder
X-GNOME-FullName[pt]=gPodder - Programa de podcasts
X-GNOME-FullName[pt_BR]=Cliente de podcast gPodder
X-GNOME-FullName[ru]=Подкаст Клиент gPodder
X-GNOME-FullName[sk]=Podcastový klient gPodder
X-GNOME-FullName[sv]=gPodder Podcastklient
X-GNOME-FullName[tr]=gPodder Podcast İstemcisi
X-GNOME-FullName[zh_CN]=gPodder播客客户端
GenericName=Podcast Client
GenericName[cs_CZ]=Podcast klient
GenericName[da]=Podcast-klient
GenericName[de]=Podcast-Client
GenericName[el]=Πελάτης Podcast
GenericName[es]=Cliente de podcasts
GenericName[es_ES]=Cliente de podcasts
GenericName[es_MX]=Cliente de podcasts
GenericName[eu]=Podcast Bezeroa
GenericName[fr]=Client de podcasts
GenericName[gl]=Cliente de podcast
GenericName[he]=לקוח פודקסטים
GenericName[hu]=Podcast kliens
GenericName[it]=Client podcast
GenericName[kk]=Подкасттар клиенті
GenericName[ko_KR]=팟캐스트 클라이언트
GenericName[nb]=Nettradioopptaksklient
GenericName[nl]=Podcast-client
GenericName[nn]=Podkastklient
GenericName[pl]=Klient Podcastów
GenericName[pt]=Programa de podcasts
GenericName[pt_BR]=Cliente de podcast
GenericName[ru]=Подкаст Клиент
GenericName[sk]=Podcastový klient
GenericName[sv]=Podcastklient
GenericName[tr]=Podcast İstemcisi
GenericName[zh_CN]=播客客户端
Comment=Subscribe to audio and video content from the web
Comment[cs_CZ]=Odebírat audio a video obsah z internetu
Comment[da]=Abonner på lyd- og videoindhold fra nettet
Comment[de]=Audio- und Video-Inhalte aus dem Web abonnieren
Comment[el]=Εγγραφή σε περιεχόμενο ήχου και βίντεο από τον ιστό
Comment[es]=Suscribirse a contenido multimedia en la web
Comment[es_ES]=Suscribirse a contenido multimedia en la web
Comment[es_MX]=Suscribirse a contenido multimedia de la Web
Comment[eu]=Harpidetu sareko audio eta bideo edukira
Comment[fr]=S'abonner à du contenu audio et vidéo depuis le web
Comment[gl]=Subscribirse a contidos de audio e vídeo desde a web
Comment[he]=הרשם לתוכן של שמע ווידאו מהרשת
Comment[hu]=Feliratkozás hang- és videotartalmakra a weben
Comment[it]=Iscrivi contenuti audio e video dal web
Comment[kk]=Вебтен аудио мен видео құрамасына жазылу
Comment[ko_KR]=웹에서 오디오와 비디오 건텐츠를 구독합니다
Comment[nb]=Abonner på lyd- og videoopptak fra nettet
Comment[nl]=Abonneren op audio- en video-inhoud van het web
Comment[nn]=Abonner på lyd- og videoinnhald på Internett
Comment[pl]=Subskrybuj audio i wideo z sieci
Comment[pt]=Subscrever conteúdo áudio e vídeo na web
Comment[pt_BR]=Inscrever ao conteúdo de áudio e vídeo da web
Comment[ru]=Подписаться на аудио и видео контент в Интернете
Comment[sk]=Odoberať audio a video obsah z internetu
Comment[sv]=Prenumerera på ljud och video från webben
Comment[tr]=Web'den ses ve video içeriğine abone olun
Comment[zh_CN]=订阅网络音频、视频内容
Exec=/usr/local/bin/gpodder
Icon=gpodder
Terminal=false
Type=Application
Categories=AudioVideo;Audio;Network;FileTransfer;News;GTK;
StartupWMClass=gpodder
